<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fbb36175d52da211c7db57ec74809668">
  <dict>
    <!--2020-03-28 10:29:23.000-->
    <int key="allow_mms_property_int">4</int>
  </dict>
</config>
